View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012631CDash(No Category)public2011-12-16 12:362011-12-22 08:13
Reporterdoob 
Assigned ToJulien Jomier 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0012631: Admin can't change user settings -- especially can't edit repository credentials
DescriptionThere is no way to edit a registered user despite removing it. Admins should be able to edit registered users. Especially it should be possible to fix wrong repository credentials set by the user.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027994)
Julien Jomier (manager)
2011-12-16 12:46

That's a very good point. We'll try to integrate this feature in the next release
(0028006)
doob (reporter)
2011-12-19 05:13

Note there is already a very similiar issue 0007726 but I can't edit this one to add the relationship anymore.
(0028033)
Julien Jomier (manager)
2011-12-22 08:13

Now the repository credentials of each user can be modified by the admin.
Thanks for the report.

- Issue History
Date Modified Username Field Change
2011-12-16 12:36 doob New Issue
2011-12-16 12:46 Julien Jomier Assigned To => Julien Jomier
2011-12-16 12:46 Julien Jomier Status new => assigned
2011-12-16 12:46 Julien Jomier Note Added: 0027994
2011-12-19 05:13 doob Note Added: 0028006
2011-12-22 08:13 Julien Jomier Note Added: 0028033
2011-12-22 08:13 Julien Jomier Status assigned => resolved
2011-12-22 08:13 Julien Jomier Fixed in Version => 2.0
2011-12-22 08:13 Julien Jomier Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker